header {
  background-image: url(../../media/Rectangle.png);
  background-repeat: no-repeat;
  background-size: cover;
  box-sizing: border-box;
  /* width: 100%;  */
  height: 60vh;

}

/* .logo {
  float: left;
  margin-left: 21.09%;
  margin-top: 0.31%;
}

.menu-gamburger {
  float: right;
  margin-right: 21.09%;
  margin-top: 1%;
} */

header div {
  text-transform: uppercase;
    text-align: center;
  padding: 2rem;
  position: relative;
  /* top: 13rem; */
}

h1 {
  margin: 0 auto;
  font-size: 5em;
  /* width: 57%; */
  letter-spacing: 0.02em;
}
